02-17-09 10:37 AM
27 12
tools
  1. blackBerry bOb's Avatar
    I cannot get the prompt to update to 0.86.
    Try going to any URL and when you get the prompt for Bolt asking to access its server say yes. It should then realize .86 is avail and will prompt you for permission to go get the download using the default browser. Note the prompt is simply a message at the bottom of the Bolt screen, not a popup. Mine did not automatically "open" the default browser, but when I manually opened it, it was sitting at the Bolt download page.

    Running .103 and Bolt is scary fast. It's a shame we can't have more control over the cursor. It is very difficult to tap the correct line/link. If they can either give the capability to make the text even larger than XXLARGE or manage to create a version where the cursor is managable on the 95xx, this app will be a winner.

    Until then I've no choice but to use OM for fast browsing.
    02-17-09 08:13 AM
  2. Greg G's Avatar
    I give up on bolt (for now), it's an issue every time I try to download. "Download failed. 907 Invalid COD HTTP Error 406: Not Acceptable"
    I have the same problem. I'm using the .90 OS. Anyone else getting the COD error? Has anyone had it and found away around it? I've tried both the BB link and the unsigned general link bu both give me the 907 error that BeLogical described. I'd like to try Bolt but it does not look likely at this point...
    02-17-09 10:37 AM
27 12
LINK TO POST COPIED TO CLIPBOARD